<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="stylesheet" type="text/css" href="using_class.css">
</head>
<body>
  <img class="round" src="assets/profile.jpg" alt="" height="200" width="200">
  <br />
  <br />
  <img class="blur" src="assets/profile.jpg" alt="" height="200" width="200">
  <br />

  <div class="page">
    <p class="synopsis">
      Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </p> 
    <div class="button cursor">Button one</div>
  </div>

  <table>
    <tr>
      <td class="green onHover"></td>
      <td class="red"></td>
      <td class="grey"></td>
    </tr>
    <tr>
      <td class="grey"></td>
      <td class="green onHover"></td>
      <td class="red"></td>
    </tr>
    <tr>
      <td class="red"></td>
      <td class="grey"></td>
      <td class="green onHover"></td>
    </tr>
  </table>
</body>
</html>